.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.EVCAdmissionFailed: ../../vim/fault/EVCAdmissionFailed.rst


vim.fault.EVCAdmissionFailedCPUVendor
=====================================
    :extends:

        `vim.fault.EVCAdmissionFailed`_

  The host's CPU vendor does not match the required CPU vendor for the Enhanced VMotion Compatibility mode of the cluster.

Attributes:

    clusterCPUVendor (`str`_)

    hostCPUVendor (`str`_)




